import apiUrl from './api.js'
import request from '@/utils/request'
const getTransfer = (param)=>{ 
	return request({
	    url: apiUrl.getTransferList,
	    method: 'get',
	    params: param
	})
}
const toTrensfer = (param)=>{
	return request({
	    url: apiUrl.toTreansfer,
	    method: 'post',
	    data: param
	})
}
const closeSession = (param)=>{
	return request({
	    url: apiUrl.closeTake,
	    method: 'put',
	    data: param
	})
}
export  default {
	getTransfer,
	toTrensfer,
	closeSession
}